Skip to main content

Get eBay Listing

GET 

/api/ebay/:integrationInstance/products/:product

Get a single locally-synced eBay listing, including its mapped product (when mapped) and the raw listing payload as last fetched from eBay.

Not yet available to API tokens

This endpoint currently requires session authentication; Personal Access Token scope support is in progress.

Path parameters:

  • integrationInstance (integer): The eBay integration instance ID.
  • product (integer): The eBay listing record ID.

Returns 403 when the product belongs to a different integration instance than the one in the URL.

Request​

Responses​

OK

Response Headers
    Content-Type